    

//--[ ACC ]------------------------------------------------
datablock AudioProfile(farmer_ACC01)
{
    filename = "~/data/sound/voice/farmer/farmer_ACC01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_ACC02)
{
    filename = "~/data/sound/voice/farmer/farmer_ACC02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_ACC03)
{
    filename = "~/data/sound/voice/farmer/farmer_ACC03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_ACC04)
{
    filename = "~/data/sound/voice/farmer/farmer_ACC04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ ATT ]------------------------------------------------
datablock AudioProfile(farmer_ATT01)
{
    filename = "~/data/sound/voice/farmer/farmer_ATT01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_ATT02)
{
    filename = "~/data/sound/voice/farmer/farmer_ATT02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_ATT03)
{
    filename = "~/data/sound/voice/farmer/farmer_ATT03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ COM ]------------------------------------------------
datablock AudioProfile(farmer_COM01)
{
    filename = "~/data/sound/voice/farmer/farmer_COM01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_COM02)
{
    filename = "~/data/sound/voice/farmer/farmer_COM02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_COM03)
{
    filename = "~/data/sound/voice/farmer/farmer_COM03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DIE ]------------------------------------------------
datablock AudioProfile(farmer_DIE01)
{
    filename = "~/data/sound/voice/farmer/farmer_DIE01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_DIE02)
{
    filename = "~/data/sound/voice/farmer/farmer_DIE02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_DIE03)
{
    filename = "~/data/sound/voice/farmer/farmer_DIE03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DNY ]------------------------------------------------
datablock AudioProfile(farmer_DNY01)
{
    filename = "~/data/sound/voice/farmer/farmer_DNY01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_DNY02)
{
    filename = "~/data/sound/voice/farmer/farmer_DNY02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_DNY03)
{
    filename = "~/data/sound/voice/farmer/farmer_DNY03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SBA ]------------------------------------------------
datablock AudioProfile(farmer_SBA01)
{
    filename = "~/data/sound/voice/farmer/farmer_SBA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_SBA02)
{
    filename = "~/data/sound/voice/farmer/farmer_SBA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_SBA03)
{
    filename = "~/data/sound/voice/farmer/farmer_SBA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SEL ]------------------------------------------------
datablock AudioProfile(farmer_SEL01)
{
    filename = "~/data/sound/voice/farmer/farmer_SEL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_SEL02)
{
    filename = "~/data/sound/voice/farmer/farmer_SEL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_SEL03)
{
    filename = "~/data/sound/voice/farmer/farmer_SEL03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(farmer_SEL04)
{
    filename = "~/data/sound/voice/farmer/farmer_SEL04.ogg";
    description = "Audio2D";
    preload = "false";
};